
Application: gvSIG desktop - gvSIG bugs #5491
Soporte a cargar los PDF de los croquis como PNG
11/04/2020 03:15 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.1-3047
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5377: [ARENA2] Algunas i... Closed 08/07/2020
Duplicated by Application: gvSIG desktop - gvSIG bugs # 5376: [ARENA2] Al imp... Closed 08/07/2020

History
#1 - 11/04/2020 03:16 PM - Óscar Martínez
- Related to gvSIG bugs #5377: [ARENA2] Algunas imagenes de croquis son pdfs en lugar de imagenes added

#2 - 11/04/2020 03:19 PM - Óscar Martínez
- Keywords set to ARENA2_GVA_2020

#3 - 11/08/2020 06:49 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#4 - 11/11/2020 10:49 AM - Joaquín  del Cerro Murciano
- Duplicated by gvSIG bugs #5376: [ARENA2] Al importar un XML de ARENA2 a BBDD, algunas imagenes no se cargan. added

#5 - 11/11/2020 10:52 AM - Joaquín  del Cerro Murciano
- Status changed from Closed to Fixed

#6 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
